<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Magellan</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/elements/favicon.ico" type="image/x-icon" />
        <!-- ====================== Mobile Specific Meta ====================== -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ====================== Style CSS + Google Fonts =================== -->
        <link rel="stylesheet" href="css/start-style.css" />
        <link rel="stylesheet" href="css/swipebox.css" />
        <link rel="stylesheet" href="css/bootstrap.css" />        
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="css/datetimepicker.css" />
        <link rel="stylesheet" href="color-box/color-style.css" />
        <link rel="stylesheet" href="color-box/farbtastic/farbtastic.css" />
    </head>
    <body class="blog-post-page">
    <!-- ========================= START COLOR BOX ======================== -->
        <div class="color-box">
            <div class="color-box_settings"><i class="fa fa-cogs"></i></div>
            <div class="color-box_title">Style Selector</div>
            <!--
            <p>Choose your color skin</p>
            <select name="site_color">
                <option value="light">Light</option>
                <option value="dark">Dark</option>
            </select>
            <hr>
            -->
            <p>Choose your layout style</p>
            <select name="site_layout">
                <option value="wide">Wide</option>
                <option value="boxed">Boxed</option>
            </select>
            <hr> 
             <p>Choose site color</p>
            <ul id="site_color">
                <li><span class="color_1"></span></li>
                <li><span class="color_2"></span></li>
                <li><span class="color_3"></span></li>
                <li><span class="color_4"></span></li>
                <li><span class="color_pick"></span></li>        
            </ul>
            <hr> 
            <p>Patterns for boxed version</p>
            <ul id="background_patterns">
                <li><img src="color-box/background/square_1.png" alt="patterns"></li>
                <li><img src="color-box/background/square_2.png" alt="patterns"></li>
                <li><img src="color-box/background/square_3.png" alt="patterns"></li>
                <li><img src="color-box/background/square_4.png" alt="patterns"></li>
                <li><img src="color-box/background/square_5.png" alt="patterns"></li>        
            </ul>
            <hr> 
            <p>Images for boxed version</p>
            <ul id="background_images">
                <li><img src="color-box/background/back.jpg" alt="background"></li>
                <li><img src="color-box/background/back_2.jpg" alt="background"></li>
                <li><img src="color-box/background/back_3.jpg" alt="background"></li>
                <li><img src="color-box/background/back_4.jpg" alt="background"></li>
                <li><img src="color-box/background/back_5.jpg" alt="background"></li>        
            </ul>
        </div>
        <!-- ========================= END COLOR BOX ======================== -->



        <!-- ========================= START COLOR BOX CLASS ======================== -->
        <div class="boxed-fluid">
        <!-- ========================= START COLOR BOX CLASS ======================== -->



	        <!-- ========================= START HEADER ======================== -->
	        <header class="main-header">
	        	<div class="container">
		        	<div class="row">
		        		<div class="col-md-4">
		        			<ul class="socials">
		        				<li><a class="d-text-c" href="#"><i class="fa fa-facebook"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-twitter"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-youtube"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-dribbble"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-pinterest"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-linkedin"></i></a></li>
		        			</ul>
		        		</div>
		        		<div class="col-md-4">
			        		<div class="logo">
			        			<a href="index.html" class="d-text-c">magellan <i class="fa fa-plane"></i></a>
			        		</div>
		        		</div>
		        		<div class="col-md-4">
		        			<form method="get" role="search" class="search-it d-bg-c-h">
		        				<i class="fa fa-search"></i>
							    <input type="submit" value="" class="search-button">
								<input type="text" class="search-line" placeholder="Search">
							</form>
		        		</div>
		        	</div>
	        	</div>
	        	<!-- MENU -->
		        <div class="container">
		        	<div class="main-header-bottom">
		                <nav class="main-nav d-bg-c">
		                    <div class="responsive-menu"><i class="fa fa-align-justify"></i> Menu</div>
		                    <ul class="clean-list clearfix">
		                        <li><a href="index.html">Home</a></li>
		                        <li><a href="#">Pages</a>
		                            <ul>
		                                <li><a href="about-us.html">About us</a></li>
		                                <li><a href="error-404.html">Error 404</a></li>
		                                <li><a href="our-team.html">Our team</a></li>
		                                <li><a href="services.html">Services</a></li>
		                                <li class="menu-item-has-children"><a href="#">Dropdown</a>
		                                    <ul>
		                                        <li><a href="#">nephew</a></li>
		                                        <li><a href="#">nephew</a></li>
		                                        <li class="menu-item-has-children"><a href="#">nephew</a>
		                                            <ul>
		                                                <li><a href="#">nephew</a></li>
		                                                <li><a href="#">nephew</a></li>
		                                                <li><a href="#">nephew</a></li>
		                                            </ul>
		                                        </li>
		                                    </ul>
		                                </li>
		                            </ul>
		                        </li>
		                        <li><a href="tours.html">Tours</a>
		                        	<ul>
                                        <li><a href="single-tour.html">Single tour</a></li>
                                    </ul>
		                        </li>
		                        <li class="menu-item-has-children"><a href="blog.html">Blog</a>
		                        	<ul>
                                        <li><a href="post.html">Single post</a></li>
                                    </ul>
		                        </li>
		                        <li><a href="contact.html">Contact</a></li>
		                    </ul>
		                </nav>
		            </div>
	            </div>
	            <!-- MENU -->
	        </header>
	        <div class="header-space"></div>
	        <!-- ========================= END HEADER ======================== -->



	        <!-- ========================= START BLOG ======================== -->
	        <div class="container">
			    <div class="blog-page-container">
			    	<div class="row">
			    		<div class="col-md-9">
			    			<div class="blog-content-container">
				    			<div class="blog-entry">
				    				<div class="entry-header">
					    				<h4>28 may<span>2014</span></h4>
					    				<h1 class="d-bg-c"><a href="#">Adventure</a></h1>
					    			</div>	
					    			<div class="entry-cover">
					    				<img src="images/photos/blog-5.jpg" alt="blog image" />
					    			</div>				    							    			
					    			<div class="entry-footer d-bg-c">
						    			<ul>
						    				<li class="entry-f-1"><a href="#" class="d-text-c-h"><i class="fa fa-user"></i> Autor</a></li>
						    				<li class="entry-f-2"><a href="#" class="d-text-c-h"><i class="fa fa-comments-o"></i> Comments (2)</a></li>
						    				<li class="entry-f-3"><i class="fa fa-paperclip"></i> <a href="#" class="d-text-c-h">travel</a>, <a href="#" class="d-text-c-h">car</a></li>
						    			</ul>
					    			</div>
					    			<div class="entry-content">
						    			<p>When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary.</p>
						    			<p>When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary,  while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary,  while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary.</p>
						    			<p>When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary,  while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary,  while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary.When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary,  while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary,  while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary.</p>
						    			<p>When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary,  while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary,  while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary.</p>

						    			<div class="all-socials">
						    				<a href="#"><img src="images/photos/socials.jpg" alt="socials" /></a>
						    			</div>
					    			</div>
				    			</div> 		

			    			</div>
			    		</div>
			    		<div class="col-md-3">
				    		<div class="main-sidebar">
				    			<div class="widget widget-search">
				    				<form method="get" role="search" class="search-it">
				        				<i class="fa fa-search"></i>
									    <input type="submit" value="" class="search-button">
										<input type="text" class="search-line" placeholder="Search">
									</form>
				    			</div>
				    			<div class="widget widget-hot-offers">
				    				<h4 class="widget-title">Hot offers</h4>
                                    <ul>
                                    	<li>
                                    		<img src="images/photos/member-1.jpg" alt="hot offer image" />
                                    		<h4><a class="d-text-c-h" href="#">Koh samui resort</a></h4>
                                    		<p>14 days <span>$2500</span></p>
                                    	</li>
                                    	<li>
                                    		<img src="images/photos/member-2.jpg" alt="hot offer image" />
                                    		<h4><a class="d-text-c-h" href="#">Koh samui resort</a></h4>
                                    		<p>7 days <span>$1700</span></p>
                                    	</li>
                                    	<li>
                                    		<img src="images/photos/member-3.jpg" alt="hot offer image" />
                                    		<h4><a class="d-text-c-h" href="#">Koh samui resort</a></h4>
                                    		<p>21 days <span>$4000</span></p>
                                    	</li>
                                    </ul>
                                </div>
				    			<div class="widget widget-categories">
				    				<h4 class="widget-title">Categories</h4>
                                    <ul>
                                    	<li><a href="#">Hot tour</a></li>
                                    	<li><a href="#">Best offer</a></li>
                                    	<li><a href="#">Islands</a></li>
                                    </ul>
                                </div>
				    			<div class="widget">
				    				<h4 class="widget-title">Twitter</h4>
                                    <ul class="twitter_widget" data-user="teslathemes" data-posts="2"></ul>
                                </div>
					    		<div class="widget tagcloud">
					    			<h4 class="widget-title d-text-c">Tags</h4>
                                    <a href="#" class="d-bg-c-h">art</a> <a href="#" class="d-bg-c-h">design</a> <a href="#" class="d-bg-c-h">illustrations</a> <a href="#" class="d-bg-c-h">red</a> <a href="#" class="d-bg-c-h">wear</a> <a href="#" class="d-bg-c-h">cooking</a> <a href="#" class="d-bg-c-h">video</a> <a href="#" class="d-bg-c-h">love</a>
					    		</div>

				    		</div>
			    		</div>
			    	</div>
			    </div>


			    <div class="blog-page-container">
			    	<div class="comments-area">
                        <div class="white-box">
                            <ul class="commentlist"> 
                                <li>
                                    <div class="comment">
                                        <div class="comment-info">
                                            <img src="images/photos/member-1.jpg" alt="mini">
                                        	<h4>Arnold Doe</h4>
                                        	<h5 class="d-text-c">April 12, 2014</h5>
                                        	<p>Koh Samui resort</p>
                                        </div>
                                        <p>The lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, while the lovely valley teems with vapour around me.</p>
                                        <a class="comment-reply-link d-bg-c-h" href="#">Reply</a>
                                    </div>

                                    <ul class="children">
                                        <li>
                                            <div class="comment">
		                                        <div class="comment-info">
		                                            <img src="images/photos/member-2.jpg" alt="mini">
		                                        	<h4>Arnold Doe</h4>
		                                        	<h5 class="d-text-c">April 12, 2014</h5>
		                                        	<p>Koh Samui resort</p>
		                                        </div>
		                                        <p>When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, while the lovely valley teems with vapour around me.</p>
		                                        <a class="comment-reply-link d-bg-c-h" href="#">Reply</a>
		                                    </div>
                                        </li>
                                    </ul>
                                </li>
                                <li>
                                    <div class="comment">
                                        <div class="comment-info">
                                            <img src="images/photos/member-3.jpg" alt="mini">
                                        	<h4>Arnold Doe</h4>
                                        	<h5 class="d-text-c">April 12, 2014</h5>
                                        	<p>Koh Samui resort</p>
                                        </div>
                                        <p>Lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, while the lovely valley teems with vapour around me.</p>
                                        <a class="comment-reply-link d-bg-c-h" href="#">Reply</a>
                                    </div>
                                </li>
                            </ul>
                        </div>

                        <div id="respond" class="comment-respond">
                            <h1>Leave a reply</h1>
                            <form action="#" method="post" id="commentform" class="comment-form">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="line-cover">
                                        	<span>Name</span>
                                        	<input class="comments-line" name="author" type="text">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="line-cover">
                                        	<span>E-mail</span>
                                        	<input class="comments-line" name="email" type="text">
                                        </div>
                                    </div>
                                </div>
                                <div class="line-cover">
                                	<span>Website</span>
                                	<input class="comments-line" name="url" type="text">
                                </div>
                                <div class="line-cover">
                                	<textarea class="comments-area-field" name="comment"></textarea>
                                </div>
                                <p class="form-submit">
                                	<i class="fa fa-chevron-circle-right"></i>
                                    <input name="submit" type="submit" id="submit" value="Submit" class="button-1 d-bg-c-h">
                                    <input type="hidden" name="comment_post_ID" value="" id="comment_post_ID">
                                    <input type="hidden" name="comment_parent" id="comment_parent" value="0">
                                </p>
                            </form>
                            <div class="all-socials">
			    				<a href="#"><img src="images/photos/socials.jpg" alt="socials" /></a>
			    			</div>
                        </div>
                    </div>

			    </div>
		    </div>
			<!-- ========================= END BLOG ======================== -->


	        <!-- ========================= START FOOTER ======================== -->
	        <footer>
	            <div class="container">
	                <div class="footer-box">
	                    <!-- START FOOTER CUSTOM MENU -->
	                    <ul class="custom-menu">
	                        <li><a href="#">Home</a></li>
	                        <li><a href="#">Write a review</a></li>
	                        <li><a href="#">Popular tours</a></li>
	                        <li><a href="#">Early booking</a></li>
	                        <li><a href="#">contacts</a></li>
	                    </ul>
	                    <!-- END FOOTER CUSTOM MENU -->

	                    <!-- START NEWSLETTER FORM -->
	                    <form class="newsletter-form" id="newsletter" method="post">
	                        <div class="row">
	                            <div class="col-md-3">
	                                <h3>Newsletter subscribe <i class="fa fa-envelope-o"></i></h3>
	                            </div>
	                            <div class="col-md-6">
	                                <input type="text" name="email" placeholder="E-mail" class="subscription-line" data-tt-subscription-required="" data-tt-subscription-type="email">
	                                <div class="result_container"></div>
	                            </div>
	                            <div class="col-md-3">
	                                <input type="submit" value="Subscribe" class="subscription-button">
	                            </div>
	                        </div>
	                    </form>
	                    <!-- END NEWSLETTER FORM -->

	                    <!-- START FOOTER SIDEBAR -->
	                    <div class="row">
	                    	<div class="col-md-4">
	                    		<div class="widget">
	                    			<h3 class="widget-title">Last Tweets</h3>
	                    			<ul class="twitter_widget" data-user="teslathemes" data-posts="2"></ul>
	                    		</div>
	                    	</div>
	                    	<div class="col-md-3">
	                    		<div class="widget">
	                    			<h3 class="widget-title">Contacts</h3>
	                    			<h6>Address :</h6>
	                    			<p>New York lost bridge street-music boulevard 15 off 9</p>
	                    			<h6>Phone :</h6>
	                    			<p>(099) 558 458 458 687<br/>(099) 558 455 455 455</p>
	                    			<h6>Mail :</h6>
	                    			<p><a href="mailto:magellan@gmail.com">magellan@gmail.com</a></p>
	                    		</div>
	                    	</div>
	                    	<div class="col-md-5">
	                    		<div class="widget">
	                    			<a href="#"><img src="images/photos/adds.jpg" alt="Images adds" /></a>
	                    		</div>
	                    	</div>
	                    </div>
	                    <!-- END FOOTER SIDEBAR -->

	                    <!-- START BOTTOM FOOTER -->
	                    <div class="bottom-footer">
	                    	<p>copyright magellan 2014 &nbsp; &nbsp; &nbsp; designed by <a class="d-text-c-h" href="http://www.teslathemes.com">tt</a></p>
	                    </div>
	                    <!-- END BOTTOM FOOTER -->
	                </div>
	            </div>
	        </footer>
	        <!-- ========================= END FOOTER ======================== -->


        <!-- ========================= END COLOR BOX CLASS ======================== -->
        </div>
        <!-- ========================= END COLOR BOX CLASS ======================== -->


        <!-- ========================= START SCRIPTS ======================== -->
        <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>        
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <script src="js/jquery.datetimepicker.js" type="text/javascript"></script>
        <script src="color-box/color-js.js" type="text/javascript"></script>
        <script src="color-box/farbtastic/farbtastic.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
        <!-- ========================== END SCRIPTS ========================== -->
    </body>
</html>